@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
  * {
    font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
  }
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	COLOR
=============================================================== */
/* ===============================================================
    BASE
=============================================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, blockquote, pre, hr, dl, dd, ol, ul, figure, h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  width: 100%;
  font-family: -apple-system, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Yu Gothic UI", "メイリオ", Meiryo, "Meiryo UI", "Helvetica Neue", sans-serif;
  color: #333;
  font-size:14px !important;
  letter-spacing:inherit !important;
  line-height: 1.4;
  text-align: left;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
}

a {
  position: relative;
  color: #333;
  text-decoration: none;
}

img {
  border: 0;
  max-width: 100%;
  vertical-align: top;
}

#container {
  width: 100%;
  overflow: hidden;
}

.visuallyhidden {
  position: absolute;
  width: 0;
  height: 0;
  padding: 0;
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
  clip-path: inset(0px 0px 99.9% 99.9%);
  overflow: hidden;
}

.xl {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .xl {
    display: block;
  }
}

.lg {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .lg {
    display: block;
  }
}

.md {
  display: none;
}

@media only screen and (max-width: 768px) {
  .md {
    display: block;
  }
}

.sm {
  display: none;
}

@media only screen and (max-width: 680px) {
  .sm {
    display: block;
  }
}

.xs {
  display: none;
}

@media only screen and (max-width: 480px) {
  .xs {
    display: block;
  }
}

@media only screen and (max-width: 680px) {
  .lt-sp {
    display: none !important;
  }
}

@media only screen and (min-width: 681px) {
  .st-sp {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .only-pc {
    display: none !important;
  }
}

@media only screen and (min-width: 769px) {
  .only-sp {
    display: none !important;
  }
}

.js-animation-set {
  will-change: opacity, transform;
  -webkit-transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1) opacity, 2s cubic-bezier(0.075, 0.82, 0.165, 1) -webkit-transform;
  transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1) opacity, 2s cubic-bezier(0.075, 0.82, 0.165, 1) -webkit-transform;
  transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1) opacity, 2s cubic-bezier(0.075, 0.82, 0.165, 1) transform;
  transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1) opacity, 2s cubic-bezier(0.075, 0.82, 0.165, 1) transform, 2s cubic-bezier(0.075, 0.82, 0.165, 1) -webkit-transform;
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}

.js-animation-on {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}

body {
  padding-top:75px;
}
@media only screen and (max-width:1000px) {
    body {
        padding-top:67px;
    }
}
@media only screen and (max-width:768px) {
    body {
        padding-top:115px;
    }
}

.font_mincho {
  font-family: "Yu Mincho", "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", sans-serif;
}

/* ===============================================================
	HEADER
=============================================================== */

#as-header {position:fixed !important;width:100%;background:#144960;top:0;z-index:30;}
#as-header .inner {display:flex;align-items:center;justify-content:space-between;max-width:1300px;margin:0 auto;padding:0 14px;}
#as-header img,
#as-header a,
#sp_menu img,
#sp_menu a {display:block;}
#as-header ul,
#sp_menu ul {padding:0;}
#as-header li,
#sp_menu li {list-style:none;}

#as-header #logo {width:87px;margin-right:30px;padding:7px 0;}

#main_menu,
#fs_menu {display:flex;align-items:center;}

#main_menu {width:700px;margin-right:/*45px*/0;}
#main_menu li {height:75px;margin-right:20px;}
#main_menu > li > a,
#main_menu > li > span {display:flex;align-items:center;font-weight:bold;color:#fff;height:100%;cursor:pointer;position:relative;}
#main_menu > li > a:after,
#main_menu > li > span:after {content:'';display:block;width:0;height:1px;background:#fff;position:absolute;left:0;bottom:10px;transition:0.3s;}
#main_menu > li.child > a:after,
#main_menu > li.child > span:after {display:none;}
#main_menu > li > a:hover:after,
#main_menu > li > span:hover:after {width:100%;}

#main_menu > li.child > span:before {content:'';display:block;width:12px;height:6px;background:url("https://activesleep.jp/assets/images/common/arrow_white.svg");background-size:100% auto;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);opacity:0;transition:0.3s;}
#main_menu > li.child > span:hover:before {top:75%;opacity:1;}

#as-header .open_menu {display:none;width:100%;background:#D8D8D8;position:absolute;left:0;top:100%;padding:40px 0 40px;z-index:10;}
#as-header .open_menu .open_menu_inner {max-width:1200px;margin:0 auto;}
#as-header .open_menu .open_menu_title {font-size:20px;font-weight:bold;color:#144960;margin-bottom:40px;}
#as-header .open_menu .open_menu_list {display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;}
#as-header .open_menu .open_menu_list li {width:25%;margin:0 0 20px 0;}
#as-header .open_menu .open_menu_list li a {display:flex;align-items:center;font-weight:bold;color:#144960;ぽしちおntransition:0.3s;}
#as-header .open_menu .open_menu_list li .movie .text:after {content: "";display: inline-block;width:26px;height:16px;background: url(https://activesleep.jp/assets/images/common/video_ico_green.png) no-repeat center;background-size: contain;transform:translateY(3px);margin-left:4px;}
#as-header .open_menu .open_menu_list li .image {width:80px;transition:0.3s;}
#as-header .open_menu .open_menu_list li img {transition:0.3s;}
#as-header .open_menu .open_menu_list li .text {padding:0 1em;font-feature-settings: "palt" 1;}
#as-header .open_menu .open_menu_list li .text span {display:block;font-size:0.9em;}
#as-header .open_menu .open_menu_list li a:hover {/*background:#144960;color:#fff;*/opacity: .8;}
#as-header .open_menu .open_menu_list li a:hover .image {background:#fff;}
#as-header .open_menu .open_menu_list li a:hover img {opacity:0.7;}

#as-header .news_menu {width:100%;display:flex;justify-content:space-between;margin-top:50px;}
#as-header .news_menu .news_box {width:50%;}
#as-header .news_menu .news_title {font-size:18px;font-weight:bold;color:#144960;margin-bottom:10px;}
#as-header .news_menu .news_list {display:block;}
#as-header .news_menu .news_list:before {display:none;}
#as-header .news_menu .news_list li {border-bottom:dotted 2px #144960;padding:10px 0;}
#as-header .news_menu .news_list li a {display:flex;align-items:center;font-weight:bold;color:#144960;}
#as-header .news_menu .news_list li .image {width:50px;margin-right:20px;}
#as-header .news_menu .news_list li .text .date {font-size:0.8em;}
#as-header .news_menu .news_list li .text .new_name {}
#as-header .news_menu .archive_link {display:block;width:100px;text-align:center;background:#144960;color:#fff;line-height:2.2em;border-radius:4px;margin:30px auto 0;}

#search_box {width:calc(100% - 940px - 120px);margin-right:/*20px*/10px;}
#search_box .yxt-SearchBar {height:inherit;}
#search_box .yxt-SearchBar-container {border-radius:100px;border:none;overflow:inherit;}
#search_box .yxt-SearchBar-button {padding:0;overflow:hidden;border-radius:0 100px 100px 0;}
#search_box .yxt-SearchBar-input {padding:0 0 0 1em;}
#search_box .yxt-SearchBar .Icon-image {width:1.7em;height:1.7em;margin:4px 6px 0 0;}
#yxt-SearchBar-autocomplete--SearchBar {position:absolute;}

/*202209追記*/
#search_box .yxt-SearchBar-form {border-radius: 100px;}
#search_box .yxt-SearchBar-button {background:lightgray;padding:2px 10px 2px 6px;}
#search_box .yxt-SearchBar-input {font-size:14px;}
#search_box .yxt-SearchBar-buttonImage:after {content:'検索';color:#144960;}
#search_box .yxt-SearchBar .Icon-image {margin:0;opacity:0;}
#search_box .yxt-SearchBar-buttonImage {display:flex;align-items:center;font-weight:bold;}
#search_box .yxt-SearchBar-buttonImage .Icon {background:url("https://activesleep.jp/assets/images/common/search.svg") no-repeat left 3px center;background-size:auto 14px;}
#as-header #search_box li {font-size: 14px;padding:0.5em 1em;border-top:dotted 2px #144960;}
#as-header #search_box li:first-child {border:none;}

#fs_menu {width:80px;margin-right:10px;}
#fs_menu li {width:35px;height:45px;}
#fs_menu li a {height:100%;position:relative;}
#fs_menu li a img {height:20px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}

.simulation {width:212px;}
.simulation a {background:#B6E51C url("https://activesleep.jp/assets/images/common/simulation.svg") no-repeat left 10px center;background-size:22px auto;border-radius:6px;font-weight:bold;color:#144960;padding:10px 22px 10px 38px;}
.simulation a:after {content:'';display:block;width:6px;height:12px;background:url("https://activesleep.jp/assets/images/common/simulation_arrow.svg") no-repeat center;background-size:100% auto;position:absolute;right:10px;top:50%;transform:translateY(-50%);}

.onlineshop {width:140px;}
.onlineshop a {
	background:#B6E51C url(https://activesleep.jp/assets/images/top/onlineShop_icon.svg) no-repeat left 20px center;
	background-size:26.41px auto;
	border-radius:6px;
	font-size: 13px;
	font-weight:bold;
	line-height: 1;
	color:#144960;
	text-align: center;
	padding:10px 10px 10px 45px;
}

#sp_header_menu,
#sp_menu {display:none;}
@media screen and (max-width:1228px){
    #as-header #logo {margin-right:30px;}
    #search_box {width:calc(100% - 916px);}
    #as-header .open_menu {padding:40px 25px;}
}

@media screen and (max-width:1228px){
    #main_menu,
    #fs_menu,
    .simulation {display:none;}
    .onlineshop {display:none;}
    #as-header .inner {width:auto;justify-content:center;position:relative;margin:0 25px;padding:0;}
    
    #as-header #logo {width:80px;margin-right:0;}
    #search_box {width:250px;position:absolute;right:50px;top:21px;}
    
    #sp_header_menu {display:block;}
    #sp_header_menu > div {position:absolute;top:50%;transform:translateY(-50%);}
    #sp_header_menu .cart {width:28px;right:0;}
    #sp_header_menu .cart img {width:100%;}
    #sp_header_menu .hamburger,
    #sp_menu .close {width:28px;height:24px;cursor:pointer;left:0;}
    #sp_header_menu .hamburger div,
    #sp_header_menu .hamburger:before,
    #sp_header_menu .hamburger:after,
    #sp_menu .close:before,
    #sp_menu .close:after {content:'';display:block;width:28px;height:3px;background:#fff;border-radius:100px;position:absolute;left:0;transition:0.3s;}
    #sp_header_menu .hamburger div {top:0;}
    #sp_header_menu .hamburger:before {top:calc(50% - 1.5px);}
    #sp_header_menu .hamburger:after {bottom:0;}
    #sp_menu .close:before,
    #sp_menu .close:after,
    #sp_header_menu .hamburger.active div,
    #sp_header_menu .hamburger.active:after {top:50%;transform:translateY(-50%);background:#144960;}
    #sp_header_menu .hamburger.active div,
    #sp_header_menu .hamburger.active:after {background:#fff;}
    #sp_menu .close:before,
    #sp_header_menu .hamburger.active div {transform:rotate(45deg);}
    #sp_menu .close:after,
    #sp_header_menu .hamburger.active:after {transform:rotate(-45deg);}
    #sp_header_menu .hamburger.active:before {width:0;left:50%;}
    
    #sp_menu {display:block;background:#fff;position:fixed;width:375px;height:100%;left:-375px;top:0;z-index:100;transition:left 0.3s;}
    #sp_menu.active {left:0;}
    #sp_menu .inner {width:100%;height:100%;overflow-y:scroll;}
    #sp_menu .close {display:block;left:25px;position:absolute;top:22px;}
    #sp_menu .sp_logo {/*width:134px;margin:40px auto 40px;*/width:80px;margin:10px auto 40px;}
    
    .sp_head {margin:0 25px 0;padding:0 0 40px;}
    .sp_head ul {display:flex;justify-content: space-between;flex-wrap:wrap;}
    .sp_head ul li {border-radius:8px;}
    .sp_head ul li a {text-align:center;font-weight:bold;}
    .sp_head ul .login,
    .sp_head ul .cart {width:calc(50% - 10px);background:#144960;margin-bottom:30px;}
    .sp_head ul .login a,
    .sp_head ul .cart a {font-size:16px;line-height:45px;color:#fff;padding-left:50px;}
    .sp_head ul .login a {background:url("https://activesleep.jp/assets/images/common/login.svg") no-repeat left 20% center;background-size:21px auto;}
    .sp_head ul .cart a {background:url("https://activesleep.jp/assets/images/common/cart.svg") no-repeat left 20% center;background-size:27px auto;}
    .sp_head ul .simulation {display:block;width:100%;}
    .sp_head ul .simulation a {background-position-x:10%;font-size:20px;line-height:60px;background-size:40px auto;border-radius:6px;font-weight:bold;color:#144960;padding:0 0 0 60px;}
    .sp_head ul .simulation a:after {display:none;}
    .sp_head ul .onlineshop {display:block;width:100%;}
    .sp_head ul .onlineshop a {background-position-x:4rem;font-size:21px;line-height:59px;background-size:45px auto;border-radius:12px;font-weight:bold;color:#144960;padding:0 0 0 95px;text-align: left;}
    .sp_head ul .onlineshop a:after {display:none;}
    
    .sp_main_menu {background:#D8D8D8;padding:18px 25px 120px;}
    .sp_main_menu .sp_menu_list > li {border-bottom:solid 1px #144960;}
    .sp_main_menu .sp_menu_list > li > a,
    .sp_main_menu .sp_menu_list > li > div {display:flex;font-size:16px;font-weight:bold;color:#144960;line-height:56px;cursor:pointer;position:relative;}
    .sp_main_menu .sp_menu_list > li > div .arrow {width:17px;position:absolute;transform:rotate(90deg);right:10px;top:25px;}
    .sp_main_menu .sp_menu_list > li > div .arrow img {transition:0.3s;}
    .sp_main_menu .sp_menu_list > li > div.active .arrow img {transform:rotate(-180deg);}
    
    #sp_menu .sp_open_menu {display:none;}
    #sp_menu .sp_open_menu li {margin-bottom:15px;}
    #sp_menu .sp_open_menu li a {width:100%;display:flex;align-items:center;height:100%;font-weight:bold;color:#144960;}
    #sp_menu .sp_open_menu .image {width:80px;margin-right:10px;}
    #sp_menu .sp_open_menu .movie .text:after {content: "";display: inline-block;width:26px;height:16px;background: url(https://activesleep.jp/assets/images/common/video_ico_green.png) no-repeat center;background-size: contain;transform:translateY(3px);margin-left:4px;}
    #sp_menu .sp_open_menu .text span {display:block;font-size:0.9em;}
}
@media screen and (max-width:768px){
    
    #search_box {width:calc(100% + 50px);background:#D8D8D8;padding:10px 25px;position:absolute;right:-25px;top:100%;margin:0;}
    
    #sp_menu .close {display:block;z-index:4;}
    #sp_menu {width:100%;left:-100%;}
    #sp_menu.active {left:0;}
}

@media screen and (max-width: 1000px) {
	#as-header #logo {
		width: 68px;
		margin-right: 0;
	}
}
@media screen and (max-width: 1000px) {
	#sp_header_menu > div {
		transform: translateY(-50%) scale(.8);
	}
}


/* ===============================================================
	FOOTER
=============================================================== */
#as-footer {
  width: 100%;
  background-color: #144960;
}

#as-footer * {
  font-family: -apple-system, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Yu Gothic UI", "メイリオ", Meiryo, "Meiryo UI", "Helvetica Neue", sans-serif;
  letter-spacing: 0;
  line-height: 2;
}

#as-footer .as-footer-inner {
  max-width: 1140px;
  margin: 0 auto;
  padding: 40px 0;
}
/*
#as-footer .as-footer-container {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
}*/

#as-footer-top {
  display: flex;
  justify-content:space-between;
  flex-wrap: wrap;
    margin-bottom:80px;
}
#as-footer-top .footer-top-left,
#as-footer-top .footer-top-right {
    width:calc(50% - 15px);
}

#as-footer .as-footer-sns {
	width:100%;
  padding-bottom: 8rem;
}

#as-footer .as-footer-sns_list {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  
}

#as-footer .as-footer-sns_list_item {
  display: block;
  list-style-type: none;
  width: 100%;
}

#as-footer .as-footer-app {
	width:100%;
    margin-bottom:20px;
}

#as-footer .as-footer-app_list {
	width: 100%;
  display: flex;
  justify-content:right;
}

#as-footer .as-footer-app_list_item {
  display: block;
  list-style-type: none;
	margin-left:10px;
}

#as-footer .as-footer-app_list_item a {
	transition:opacity 0.3s;
}

#as-footer .as-footer-app_list_item a:hover {
	opacity:0.5;
}

#as-footer .as-footer-app_list_item img {
  width:auto;
	height:60px;
}

#as-footer-top .footer-top-right a ,
#as-footer-top .footer-top-right a img {display:block;transition:0.3s;}
#as-footer-top .footer-top-right a {background:#fff;}
#as-footer-top .footer-top-right a:hover img {opacity:0.7;}

@media only screen and (max-width:1000px) {
    
    #btn-list {display:block;}
	
	#as-footer .as-footer-sns {padding-bottom: 2rem;}

	#as-footer .as-footer-app_list {justify-content:space-between;}
	#as-footer .as-footer-app_list_item {margin:0;}
	#as-footer .as-footer-app_list_item img {height:6vw;}
	
}
@media only screen and (max-width: 768px) {
    #as-footer-top {display:block;padding-top:20px;}
    
    #as-footer-top .footer-top-left,
    #as-footer-top .footer-top-right {width:100%;}
    
    #as-footer .as-footer-sns,
	#as-footer .as-footer-app {width:100%;}
    #as-footer .as-footer-sns {padding:0 6.4vw 6.4vw;}
    #as-footer .as-footer-app {padding:0 6.4vw 0;}
	#as-footer .as-footer-app_list {}
	#as-footer .as-footer-app_list_item:nth-child(2) {margin:0 10px 0;}
    #as-footer .as-footer-app_list_item img {height:7.8125vw;}
}


@media only screen and (max-width: 768px) {
  #as-footer .as-footer-sns_list_item {
    width: 50%;
  }
}

#as-footer .as-footer-sns_list_item .btn {
  display: flex;
  height: 7rem;
  width: 100%;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  background-color: white;
  cursor: pointer;
}

#as-footer .as-footer-sns_list_item .btn img {
  display: block;
  height: 4rem;
}

@media screen and (min-width: 680px) {
  #as-footer .as-footer-sns_list_item .btn {
    transition: ease 300ms;
  }
  #as-footer .as-footer-sns_list_item .btn:hover {
    background-color: rgba(255, 255, 255, 0.8);
  }
}

#as-footer .as-footer-sns_list_item:not(:last-child) .btn {
  border-right: 1px solid #144960;
}

#as-footer .as-footer_nav {
  /*margin-bottom: 30px;*/
    margin-bottom: 15px;
    border-bottom: solid 1px #aaa;
    padding-bottom: 15px;
}

#as-footer .as-footer_nav_ttl {
  /*margin-bottom: 18px;*/
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  font-weight: 400;
}

@media only screen and (max-width: 768px) {
  #as-footer .as-footer_nav_ttl {
    font-size: 2.13333vw;
  }
}
/*
#as-footer .as-footer_nav_list {
  list-style-type: none;
}*/
@media only screen and (min-width: 769px) {
    #as-footer .as-footer_nav_list {
        display: flex !important;
        flex-wrap: wrap;
    }
}

#as-footer .as-footer_nav_list_item {
    margin-right:2em;
    list-style: none;
}

#as-footer .as-footer_nav_list_item a {
  position: relative;
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
  line-height: 2;
}

/* PlayButton */
.as-footer_nav .gn_video a:before {
    content: "";
    display: inline-block;
    width: 26px;
    height: 16px;
    background: url(https://activesleep.jp/assets/images/common/video_ico.png) no-repeat center;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 12px;
}

@media only screen and (max-width: 768px) {
  #as-footer .as-footer_nav_list_item a {
    font-size: 1.6vw;
  }
}

#as-footer .as-footer_nav_list_item a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 0;
  height: 1px;
  background-color: #90a3ad;
  -webkit-transition: .4s;
  transition: .4s;
}

#as-footer .as-footer_nav_list_item a:hover:after {
  width: 100%;
}

#as-footer .as-footer_logo {
  position: relative;
  width: 78px;
  max-width: 1140px;
  margin-left: auto;
}

#as-footer .as-footer_logo::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 10;
}

#as-footer .as-footer_logo img {
  display: block;
}

#as-footer .as-footer_copyright {
  font-size: 12px;
  font-size: 1.2rem;
  color: #144960;
  text-align: center;
  line-height: 4.4;
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
  #as-footer .as-footer_copyright {
    font-size: 1.6vw;
  }
}

@media only screen and (max-width: 1200px) {
  #as-footer .as-footer-inner {
    padding: 40px 20px;
  }
  #as-footer .as-footer_nav_ttl {
    margin-bottom: 10px;
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: 600;
  }
}

@media only screen and (max-width: 1200px) and (max-width: 768px) {
  #as-footer .as-footer_nav_ttl {
    font-size: 1.73333vw;
  }
}

@media only screen and (max-width: 1200px) {
  #as-footer .as-footer_list_item a {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

@media only screen and (max-width: 1200px) and (max-width: 768px) {
  #as-footer .as-footer_list_item a {
    font-size: 1.46667vw;
  }
}

@media only screen and (max-width: 1200px) {
  #as-footer_copyright {
    font-size: 10px;
    font-size: 1rem;
  }
}

@media only screen and (max-width: 1200px) and (max-width: 768px) {
  #as-footer_copyright {
    font-size: 1.33333vw;
  }
}

@media only screen and (max-width: 768px) {
  #as-footer .as-footer-inner {
    padding: 0;
  }
  #as-footer .as-footer-container {
    display: block;
  }
  #as-footer .as-footer_nav {
    margin-bottom: 0;
  }
  #as-footer .as-footer_nav_ttl {
    position: relative;
    margin: 0;
    padding: 0 2.66667vw 0 6.4vw;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 400;
    line-height: 9.06667vw;
    border-bottom: 1px solid #0d3a4e;
  }
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
  #as-footer .as-footer_nav_ttl {
    font-size: 2.66667vw;
  }
}

@media only screen and (max-width: 768px) {
  #as-footer .as-footer_nav_ttl::after {
    content: '＋';
    position: absolute;
    bottom: 50%;
    right: 6.66667vw;
    display: block;
    width: auto;
    height: auto;
    line-height: 1;
    margin: 0;
    background-color: transparent;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    -webkit-transition: .4s;
    transition: .4s;
  }
  #as-footer .as-footer_nav_ttl.active:after {
    -webkit-transform: translateY(50%) rotate(45deg);
    transform: translateY(50%) rotate(45deg);
  }
  #as-footer .as-footer_nav_list_item {
    background-color: #0d3a4e;
  }
  #as-footer .as-footer_nav_list_item a {
    width: 100%;
    padding: 0 2.66667vw 0 6.4vw;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 9.06667vw;
    border-bottom: 1px solid #144960;
  }
}

@media only screen and (max-width: 768px) and (max-width: 768px) {
  #as-footer .as-footer_nav_list_item a {
    font-size: 2.13333vw;
  }
}

@media only screen and (max-width: 768px) {
    #as-footer .as-footer_nav_list {
        display:none;
        padding-top:0;
    }
    #as-footer .as-footer_nav {
        padding-bottom:0;
    }
    #as-footer .as-footer_nav_list_item {
        margin-right:0;
    }
    
  #as-footer .as-footer_nav_list_item a::after {
    content: none;
  }
  #as-footer .as-footer_logo {
    width: 20.26667vw;
    margin: 0 auto;
    padding: 4vw 0;
  }
}

@media only screen and (max-width: 680px) {
  #as-footer .as-footer_nav_ttl {
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 13.06667vw;
  }
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
  #as-footer .as-footer_nav_ttl {
    font-size: 3.73333vw;
  }
}

@media only screen and (max-width: 680px) {
  #as-footer .as-footer_nav_ttl::after {
    font-size: 48px;
    font-size: 4.8rem;
  }
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
  #as-footer .as-footer_nav_ttl::after {
    font-size: 6.4vw;
  }
}

@media only screen and (max-width: 680px) {
  #as-footer .as-footer_nav_list_item a {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 10.8vw;
  }
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
  #as-footer .as-footer_nav_list_item a {
    font-size: 3.2vw;
  }
}

@media only screen and (max-width: 680px) {
  #as-footer .as-footer_copyright {
    font-size: 20px;
    font-size: 2rem;
    line-height: 9.33333vw;
  }
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
  #as-footer .as-footer_copyright {
    font-size: 2.66667vw;
  }
}

/* ===============================================================
	link header
=============================================================== */
.contents {
  /* header
	---------------------------*/
}

.contents_header {
  position: fixed;
  top: 75px;
  left: 0;
  width: 100%;
  height: auto;
  background-color: #fff;
  z-index: 20;
  font-family:-apple-system, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Yu Gothic UI", "メイリオ", Meiryo, "Meiryo UI", "Helvetica Neue", sans-serif !important;
}

.contents_header.active {
  position: fixed;
}

.contents_header-inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 50px;
  max-width: 1200px;
  margin: 0 auto;
}

.contents_header_ttl {
  font-size: 16px;
  font-size: 1.6rem;
  color: #144960;
  line-height: normal;
}

@media only screen and (max-width:1000px) {
    .contents_header {top:67px;}
}
@media only screen and (max-width: 768px) {
  .contents_header {top: 115px;}
  .contents_header_ttl {
    font-size: 2.13333vw;
  }
}

.contents_header_nav {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  height: 100%;
}

.contents_header_nav a {
  display: block;
  padding: 0 14px;
  font-size: 16px;
  font-size: 1.6rem;
  color: #144960;
  line-height: normal;
}

@media only screen and (max-width: 768px) {
  .contents_header_nav a {
    font-size: 2.13333vw;
  }
}

.contents_header_nav a::after {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  margin-top: 2px;
  background-color: #90a3ad;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.contents_header_nav a:hover:after {
  width: 100%;
}

.contents_header_nav a:last-child {
  padding-right: 0;
}

.contents_header_btn {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .contents {
    /* header
		---------------------------*/
  }
  .contents_header-inner {
    padding: 0 20px;
  }
}

@media only screen and (max-width: 1024px) {
  .contents {
    /* header
		---------------------------*/
  }
  .contents_header_nav a::after {
    content: none;
  }
}

@media only screen and (max-width: 768px) {
  .contents {
    /* header
		---------------------------*/
  }
  .contents_header {
    height: 9.33333vw;
  }
  .contents_header-inner {
    position: absolute;
    flex-direction: column;
    height: auto;
    padding: 0 2.66667vw;
    background-color: #fff;
    z-index: 60;
  }
  .contents_header_ttl {
    display: none;
    font-size: 24px;
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 768px) {
  .contents_header_ttl {
    font-size: 3.2vw;
  }
}

@media only screen and (max-width: 768px) {
  .contents_header_nav {
    flex-direction: column;
    width: 100%;
    height: auto;
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
  }
  .contents_header_nav a {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 28px;
    font-size: 2.8rem;
    text-align: center;
    line-height: 14.26667vw;
    border-bottom: 1px solid #8ba5b0;
  }
}

@media only screen and (max-width: 768px) {
  .contents_header_nav a {
    font-size: 3.73333vw;
  }
}

@media only screen and (max-width: 768px) {
  .contents_header_nav.open {
    max-height: 500px;
    visibility: visible;
    opacity: 1;
    transition: .6s;
  }
  .contents_header_btn {
    position: relative;
    display: block;
    width: 100%;
    height: 9.33333vw;
    background-color: #fff;
  }
  .contents_header_btn::after {
    content: 'Menu';
    display: block;
      padding-left:30px;
    font-weight:bold;color:#144960;
      background:url("../images/common/open.svg") no-repeat left center;
      background-size:20px auto;
    position: absolute;
    text-align:center;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    transition: all .4s;
  }
  .contents_header_btn.active::after {
    content: 'Close';
      background:url("../images/common/close.svg") no-repeat left center;
      background-size:16px auto;
      padding-left:26px;
    
  }
}

/* ===============================================================
	fadeSlide
=============================================================== */
.fadeSlide {
  overflow: hidden;
}

.fadeSlide div {
  outline: none;
}

.fadeSlide img {
  margin: 0 auto;
}



/* ===============================================================
	フッターバナー
=============================================================== */
#footer_bnr {text-align:center;margin:0 0 20px;}
#footer_bnr a {transition:0.3s;}
#footer_bnr a:hover {opacity:0.7;}
#footer_bnr img {max-width:300px;}

@media screen and (max-width:768px){
    #footer_bnr img {max-width:100%;}
}

#set_box {display:none !important;}